为什么ubuntu 6.06 desktop amd64版本中没有GCC?

为当前最终发行版之前的所有版本提供支持
回复
jiazhengw
帖子: 12
注册时间: 2006-09-17 9:57
送出感谢: 0
接收感谢: 0

为什么ubuntu 6.06 desktop amd64版本中没有GCC?

#1

帖子 jiazhengw » 2006-09-20 13:00

如题。这样很不方便,这个版本中也没有ADSL支持,又无法编译。请问哪里能下载编译过的GCC?
HerrWu
帖子: 47
注册时间: 2006-09-20 20:05
来自: 湖北武汉
送出感谢: 0
接收感谢: 0

#2

帖子 HerrWu » 2006-09-20 20:40

似乎6.06 LTS中都没有gcc,但是好像通过PPPOEConf配置一下就可以ADSL上网了。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 zhuqin_83 » 2006-09-21 2:06

sudo apt-get install build-essential
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
jiazhengw
帖子: 12
注册时间: 2006-09-17 9:57
送出感谢: 0
接收感谢: 0

#4

帖子 jiazhengw » 2006-09-21 19:50

root@family:~# apt-get install build-essential
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 build-essential,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 build-essential 还没有可供安装的候选者

why that? thanks.
jiazhengw
帖子: 12
注册时间: 2006-09-17 9:57
送出感谢: 0
接收感谢: 0

#5

帖子 jiazhengw » 2006-09-21 19:52

sorry, now I can`t input chinese in ubuntu-6.06.01-amd64-desktop.
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 内存不足 » 2006-09-21 19:53

看你的源是否正确? 参考 wiki.ubuntu.org.cn
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install build-essential
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
回复

回到 “老旧版本支持”